{
    "index":2,
    "title":"Prototypes",
    "paper":"Interpreting Convolutional Sequence Model by Learning Local Prototypes with Adaptation Regularization",
    "chapter":"8.7",
    "by":   "Ni, Chen, Cheng, et al.",
    "when": "2021",
    "who":  "Bin Li",
    "mail": "bin.li@cs.uni-dortmund.de",
    "note1":"Represent some model output by well fitting data instances",
    "note2":"{null}",
    "ext":  "png"
}
